# Generated by Django 5.0.6 on 2024-09-30 04:15

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('address', '0002_address_geo_point_district_geo_polygon'),
        ('invest_project', '0002_investproject_contact_type_and_more'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='investproject',
            name='target',
        ),
        migrations.AddField(
            model_name='investproject',
            name='draft_address',
            field=models.CharField(blank=True),
        ),
        migrations.AlterField(
            model_name='investproject',
            name='additional_info',
            field=models.TextField(blank=True),
        ),
        migrations.AlterField(
            model_name='investproject',
            name='address',
            field=models.ForeignKey(blank=True, on_delete=django.db.models.deletion.CASCADE, related_name='projects', to='address.address'),
        ),
    ]
